<?php

$server_name = "localhost";
$db_username = "u175811186_tform";
$db_password = "Nwichiambi2001.";
$db_name = "u175811186_tform";

$link = mysqli_connect($server_name, $db_username, $db_password, $db_name);

if($link){
  // echo "Database connected";
}else{
  echo "Database not connect: Error =".mysqli_connect_error();
}

?>